﻿* { margin:0 auto; padding:0px; }
body { background-image:url(bj.jpg); background-color:#000; margin:0 auto; padding:0;}

.pic1, .pic2, .pic3, .pic4, .pic5, .pic6, .pic7, .pic8, .pic9, .pic10, .pic11, .pic12, .pic13, .pic14, .pic15, .pic16, .pic17, .pic18, .pic19, .pic20, .pic21, .pic22, .pic23, .pic24, .pic25, .pic26, .pic27, .pic28, .pic29, .pic30, .pic31, .pic32, .pic33,  .pic35, .pic36, .pic37, .pic39, .pic40, .pic41, .pic42, .pic43, .pic44, .pic45, .pic46, .pic47, .pic48, .pic49, .pic50, .pic51, .pic52, .pic53, .pic54, .pic55, .pic56, .pic57, .pic58, .pic59, .pic60, .pic61, .pic62, .pic63, .pic64, .pic65, .pic66, .pic67, .pic68, .pic69, .pic70, .pic71, .pic72, .pic73, .pic74 { width:950px; height:auto; margin:0px auto; }

.pic2 { position:relative; }
.pic2 .bh { width:950px; height:606px; position:absolute; left:0px; top:17px; }
.pic2 .wsf { width:574px; height:451px; position:absolute; left:371px; top:93px; }

.pic13 { position:relative; }
.pic13 .p1 { width:323px; height:165px; font-family: "微软雅黑"; font-size: 16px; line-height: 25px; color:#371919; position:absolute; left:605px; top:-188px; }
.pic13 .p2 { width:318px; height:168px; font-family: "微软雅黑"; font-size: 16px; line-height: 25px; color:#371919; position:absolute; left:608px; top:33px; }
.pic13 .p3 { width:321px; height:143px; font-family: "微软雅黑"; font-size: 16px; line-height: 25px; color:#371919; position:absolute; left:603px; top:249px; }
.pic13 span { font-weight:bold; }

.pic17 { background:url(index_55.jpg) no-repeat; position:relative; }
.pic17 iframe{ width:950px; height:200px; position:absolute; left:0px; top:28px; }

.pic20 { position:relative; }
.pic20 .p1 { width:292px; height:168px; font-family: "微软雅黑"; font-size: 16px; line-height: 25px; color:#633; position:absolute; left:13px; top:194px; }
.pic20 .p2 { width:284px; height:164px; font-family: "微软雅黑"; font-size: 16px; line-height: 25px; color:#633; position:absolute; left:334px; top:195px; }
.pic20 .p3 { width:285px; height:166px; font-family: "微软雅黑"; font-size: 16px; line-height: 25px; color:#633; position:absolute; left:651px; top:195px; }
.pic20 span { font-weight:bold; }
.pic20 font { font-weight:bold; font-size: 18px; line-height: 30px;}

.pic24 { position:relative; }
.pic24 iframe{ width:950px; height:205px; position:absolute; left:0px; top:0px; }

.pic29 { position:relative; }
.pic29 iframe{ width:950px; height:205px; position:absolute; left:0px; top:-7px; }

.pic34 { width:950px; height:21px; margin:0px auto; }
.pic38 { width:950px; height:56px; margin:0px auto; }

.pic36 { position:relative; }
.pic36 .p1 { width:642px; height:127px; font-family: "微软雅黑"; font-size: 18px; line-height: 30px; color:#666; position:absolute; left:276px; top:-130px; }
.pic36 .p2 { width:647px; height:183px; font-family: "微软雅黑"; font-size: 18px; line-height: 30px; color:#666; position:absolute; left:277px; top:44px; }

.pic40 { position:relative; }
.pic40 iframe{ width:950px; height:205px; position:absolute; left:0px; top:-152px; }

.pic49 { position:relative; }
.pic49 .ly { width:780px; height:430px; position:absolute; left:81px; top:-17px; }

.pic54 { position:relative; }
.pic54 .a { width:301px; height:32px; position:absolute; left:470px; top:13px; }
